<form method="post" action="{{ path('app_admin_encarts_delete', {'id': encart.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ encart.id) }}">
    <button class="btn">Delete</button>
</form>
